.error-page {
    text-align: center;

    &__media {
        max-width: 325px;
        margin: 0 auto;
    }

    &__header {
        margin-bottom: rem(16);
    }

    @include media-breakpoint-up(md) {

        &__media {
            max-width: 704px;
        }

        &__header {
            margin-bottom: rem(20);
        }
    }

    @include media-breakpoint-up(xl) {

        &__media {
            max-width: 854px;
        }
    }
}
